> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new vehicle

> Operacion: Create a new vehicle.



## OpenAPI

````yaml /generated/specs/clients.json post /api/v1/vehicle/create
openapi: 3.0.0
info:
  title: Raul API - Clientes
  description: Clientes, clientes padre, direcciones, contactos y activos asociados.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Clients
    description: Gestion de clientes
paths:
  /api/v1/vehicle/create:
    post:
      tags:
        - Vehicle/Asset
      summary: Create a new vehicle
      description: 'Operacion: Create a new vehicle.'
      operationId: VehicleController_createVehicle
      parameters: []
      responses:
        '201':
          description: Vehicle created
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````